/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */


/*
 * Welcome to the Custom CSS Editor
 *
 * CSS (Cascading Style Sheets) is a language that helps
 * the browser render your website. You may remove these
 * lines and get started with your own customizations.
 *
 * The generated code will be placed after the theme
 * stylesheets, which means that your rules can take
 * precedence and override the theme CSS rules. Just
 * write here what you want to change, you don't need
 * to copy all your theme's stylesheet content.
 *
 * Getting started with CSS (tutorial):
 * http://bit.ly/css-getting-started
 */

/* An example of a Custom CSS Snippet */

.site-title {
    margin-bottom: 6px;
}

.corporate-gallery1 .wpb_wrapper .wpb_gallery_slides ul,
ol,
dd {
    margin-left: 3.5rem !important;
}

.page-id-565 .corporate-slider1 .vc_row.wpb_row.vc_row-fluid {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.prettyphoto>img {
    border: 14px solid transparent;
}

footer::before {
    background: rgba(0, 0, 0, 0) url("images/index.png") repeat-x scroll 0 0 / auto 13px !important;
    content: "" !important;
    height: 17px !important;
    position: absolute !important;
    top: -6px !important;
    width: 2000px !important;
}


.wave-test {
    background: rgba(0, 0, 0, 0) url("images/index.png") repeat-x scroll 0 0;
    left: -350px;
    position: absolute;
    top: -6px;
    width: 2000px;
}

.wave-test1 {
    background: rgba(0, 0, 0, 0) url("images/index.png") repeat-x scroll 0 0;
    left: -350px;
    position: absolute;
    bottom: -19px;
    width: 2000px;
}

.pixcode.pixcode--btn.btn.btn--text {
    white-space: normal;
}

.isotope-item>img {
    padding: 14px;
}

#post-15-title .headline__secondary {
    color: white;
}

#post-445-title .headline__secondary {
    color: white;
}

#post-565-title .headline__secondary {
    color: white;
}

.comments-area {
    display: none;
}

.comment-respond {
    display: none;
}

.vc_carousel-slideline {
    background-color: rgba(255, 255, 255, 0.51) !important;
}

h1, h2, h3, h4, h5, h6
{
    margin-top: 0px !important;
}

#text-9 {
    width: 50%;
    text-align: center;
}

#nav_menu-5 {
    width: 50%;
    text-align: center;
}

#mc4wp_form_widget-3{
    width: 50%;
    text-align: center;
}

#mc4wp-form-1 {
    width: 50%;
    margin-left: 100px;
}

.article__headline {
	width:70% !important;
}

[data-rellax-container] [data-rellax] {
	opacity: 1 !important
}

#menu-item-798 > a:after {
	display: none;
	content: none;
}

#menu-item-798 > a,
#menu-item-1253 > a {
	cursor: default;
}

.vc_carousel-slideline {
    background-color: rgba(255,255,255,.51) !important;
    padding: 15px 0
}

a.pixcode-icon-link {
    margin-right: 5px;
}

ul#menu-social-menu li a {
    font-size: 18px !important;
}

@media only screen and (min-width: 899px) {
	ul#menu-social-menu {
	    position: absolute;
	    top: 12px;
	    right: 19px;
	}
}


@media only screen and (max-width: 899px) {
	.navigation--main .nav--main li a {
	    padding: 6px 0 !important;
	    margin: 8px 0 !important;
	}

	.navigation--main .nav--main .sub-menu li a {
	    padding: 5px 0 !important;
	    margin: 5px 0 !important;
	}

	.navigation--main .nav--main li.menu-item-has-children > a.active {
		margin-bottom: 0px !important;
	}
}

@media only screen and (max-width: 768px) {
    .headline__secondary {
        line-height: 1.2em !important
    }
}

@media only screen and (max-width: 320px) {
    .article__headline {
        width: 100% !important;
    }
    .headline__description>div {
        margin-bottom: 0px !important;
    }
    #mc4wp-form-1 {
        margin-left: 0;
        width: 100%;
    }
    .vc_item {
        height: 1% !important;
        width: 7% !important;
    }
}

@media all and (min-width: 321px) and (max-width: 500px) {
    #mc4wp-form-1 {
        margin-left: 15px;
        width: 80%;
    }
    .vc_item {
        height: 1% !important;
        width: 7% !important;
    }
}

@media all and (min-width: 500px) and (max-width: 620px) {
    #mc4wp-form-1 {
        margin-left: 50px;
        width: 60%;
    }
    .vc_item {
        height: 1% !important;
        width: 4% !important;
    }
}

@media all and (min-width: 620px) and (max-width: 768px) {
    #mc4wp-form-1 {
        margin-left: 90px;
        width: 50%;
    }
    .vc_item {
        height: 1% !important;
        width: 4% !important;
    }
}

@media only screen and (max-width: 360px) {
    .alignnone.size-full.wp-image-575 {
        width: 150px;
    }
    .headline__secondary {
        font-size: 60px;
    }
    .headline__primary {
        font-size: 30px;
    }
}


@media screen and (min-width: 899px) and (max-width: 1180px) {
	.nav--main > .menu-item > a {
	    padding-left: 9px !important;
	}
	.site-logo {
	    font-size: 18px !important;
	}
}


.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    margin-top: -26px;
}


.site-header.headroom--not-top, .headroom--not-top .sub-menu {
    background-color: #f1f1f1 !important;
}

@media screen and (min-width: 900px) {
	.site-header {
	    padding-bottom: 8px !important
	}
}

@media screen and (min-width: 900px) {
	.site-header {
	    padding-top: 8px !important
	}
}



.fanchise-button {
    margin-top: 14px;
}